@charset "UTF-8";
/* CSS Document */

body {
/*	background:#252525 url(../images/bg_back.gif) top center repeat-y; */
	background-color:#FFF;
	margin:0;
	padding:0;
	font:normal normal normal 15px/18px Arial, Helvetica, sans-serif;
}

a { color:#36F; text-decoration:none; }
a:hover { text-decoration:underline; }

a img { border: none; }

h2 {
	color:#ff6c12;
	margin:15px auto 5px auto;
	padding:0;
}

.orange { color:#ff6c12; }
.small { font-size:12px; line-height:14px; }

.wrapper {
	margin:0 auto;
	width:760px;
/*	background-color:#FFF; */
	padding:10px;
}

.logo {
	width:417px;
	height:98px;
	float:left;
}
.logo a, .logo a:hover, .logo a:visited {
	display:block;
	width:417px;
	height:98px;
	text-indent:-5000em;
	background:#FFF url(../images/looksgreat_logo.png) no-repeat;
	cursor:pointer;
}

.topnav {
	width:200px;
	float:right;
}
.topnav ul {
	margin:10px 10px 0 0;
	padding:0;
}
.topnav li {
	list-style:none;
	text-align:right;
}
.topnav li a {
	font:bold normal normal 16px/20px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
}
.topnav li a:hover { text-decoration:underline; }

.cleared {
	clear:both;
	height:20px;
}
.footer {
	color:#767c5a;
	font:bold normal normal 10px Arial, Helvetica, sans-serif;
	text-align:center;
	letter-spacing:.15em;
	margin:50px auto 20px auto;
	text-shadow:#666 2px 2px 10px;
}

.content_home h1 {
	padding:30px 50px 0 50px;
	margin:0 auto 20px auto;
	color:#FFF;
	font:bold normal normal 45px/60px Arial, Helvetica, sans-serif;
	text-shadow:#666 2px 2px 10px;
}

.content_home .footer {
	color:#fff;
	font:bold normal normal 10px Arial, Helvetica, sans-serif;
	text-align:center;
	letter-spacing:.15em;
	margin:50px auto 0 auto;
	padding:5px 0 40px 0;
}

.content_home table { margin-bottom:100px; }

div.content {
	padding:0 25px;
}
.about_us {
	padding:0 0 0 120px;
	background:#FFF url(../images/us.gif) 0 0 no-repeat
}
.upload {
	padding:0 0 0 120px;
	background:#FFF url(../images/art.gif) 0 0 no-repeat
}
.contact {
	padding:0 0 0 120px;
	background:#FFF url(../images/quote.gif) 0 0 no-repeat
}

td.lgp_welcome { padding-top:15px; }